@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,400italic);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,500,600,700);
html,
body {
  color:#515050;
  margin:0px;
  padding:0px;
  background-color:#ffffff;
  line-height:inherit;
  font-family:Arial, "Helvetica", sans-serif;
}

@font-face {
    font-family: 'proxima_r';
    src: url('fonts/proxima_r.eot');
    src: url('fonts/proxima_r.eot?#iefix') format('embedded-opentype'),
         url('fonts/proxima_r.woff') format('woff'),
         url('fonts/proxima_r.ttf') format('truetype'),
         url('fonts/proxima_r.svg#proxima_r') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_b';
    src: url('fonts/proxima_b.eot');
    src: url('fonts/proxima_b.eot?#iefix') format('embedded-opentype'),
         url('fonts/proxima_b.woff') format('woff'),
         url('fonts/proxima_b.ttf') format('truetype'),
         url('fonts/proxima_b.svg#proxima_b') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_l';
    src: url('fonts/proxima_l.eot');
    src: url('fonts/proxima_l.eot?#iefix') format('embedded-opentype'),
         url('fonts/proxima_l.woff') format('woff'),
         url('fonts/proxima_l.ttf') format('truetype'),
         url('fonts/proxima_l.svg#proxima_l') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_sb';
    src: url('fonts/proxima_sb.eot');
    src: url('fonts/proxima_sb.eot?#iefix') format('embedded-opentype'),
         url('fonts/proxima_sb.woff') format('woff'),
         url('fonts/proxima_sb.ttf') format('truetype'),
         url('fonts/proxima_sb.svg#proxima_sb') format('svg');
    font-weight: normal;
    font-style: normal;
}

table.dataTable tbody th, table.dataTable tbody td {
    padding: 8px 5px !important;
}

  .fb_widget{
  	    border: 1px solid #dfdfdf;
    padding: 13px 15px;
    margin-top: 28px;
  }
  span.cff-text {
    display: none;
}


	.web_view_btn {
	    background-color: #0487ad;
	    color: #ffffff;
	    font-size: 13px;
	    font-family: "Raleway";
	    font-weight: 500;
	    margin-top: 10px;
	    border: 0px;
	    padding: 7px 11px;
	}
	.web_view_fright {
	    float: right;
	    margin-right: 15px;
	}

.mce-panel{
	    margin-top: 32px !important;
}



/* my additional css */
/*.field-25{display:none!important;}*/
<!--[if IE]>
.ms-form-element.ms-form-element-xprofile .radio label, .ms-form-element.ms-form-element-xprofile .checkbox label{display:none!important;}
 <![endif]-->
.executive_committee{padding: 5px 0px;}
.member_login_social{margin-top: 5px;padding-bottom: 12px;}
.footer .textwidget{color: #cccccc;}
#sidebar{display:none!important;}
#invoice form{text-align: right;margin-right: 2%;margin-bottom: 5px;margin-top: 5px;}
.become_member a{color: #fff;}
.file_upload_right{float: right;font-size: 17px;border: 1px solid #ccc;padding: 0 8px;}
.ms-manual-price span.ms-price{display:none!important;}
.member_login_social .social_link{width: 100%;text-align: center;}
.dropdown-menu{background: none;text-align: inherit;padding-left: 0px!important;border: none;box-shadow: none;}
.dropdown-menu a{background-color: transparent;
    font-size: 12px;
    color: #929292!important;
    font-family: "Raleway";
    font-weight: 600!important;}
.tp-caption.black{text-shadow: 2px 2px #0487ad;}
.es_textbox {padding-bottom: 0px!important;}
    padding-bottom: 10px;
}
.es_button{    padding-top: 0px;padding-bottom: 0px;}
.lost{margin-top:2px;}
.border_bottom_title {
    border-bottom: 1px solid #999999;
    padding-bottom: 5px;
}
.ui-widget-header{
	background:#fff!important;
}
#visit td{color: #6c6c6c!important;font-size: 13px!important;font-family: "Raleway"!important;font-weight: 500!important;line-height: 18px!important;}

table.dataTable thead th, table.dataTable thead td, table.dataTable tfoot th, table.dataTable tfoot td{
	    padding: 4px 14px !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #d3d3d3!important;
    background: #ffffff!important;
    }
#visit_filter input{background-color: #fff;border: 1px solid #cecece;padding: 8px 10px;}
.DataTables_sort_wrapper{color: #000000!important;font-size: 14px!important;font-family: "Raleway"!important;font-weight: 500!important;}
.es_msg {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    }
    .headings{    padding: 10px 0px 4px 0px!important;font-size: 14px;
    font-weight: bold;}
.ms-membership-form-wrapper .wpmui-link{display: none!important;}
.member_login .form .nav{line-height: 10px!important;float: none!important;}
.member_login .form p:nth-of-type(2){padding-bottom: 0px!important;}
.ms-membership-form-wrapper1 a{display: none!important;}
.member_login .lost{display:block!important}
.ms-form.ms-no-labels p {
    text-align: left!important;
}
.ms-form.ms-no-labels p.login-submit {
    text-align: center!important;
        margin-bottom: 16px;
}
.ms-price{position: absolute;
    font-weight: bold;
    bottom: -39px;
    left: 4px;
    font-size: 13px;}
    .ms-membership-form h4 .ms-title{font-size: 16px!important;}
.ms-alert-success11 {
    color: #6c6c6c!important;
    font-size: 13px;
    font-family: "Raleway";
    background-color: #fff!important;
    border-color: #fff!important;
}
.ms-membership-form-wrapper button{ padding: 8px 14px 9px 14px!important;
    border-radius: 1px!important;
    color: #fff;
    background-color: #0487ad;
    border: none;
   }

/* my additional css closed */
.fleft{ float:left; }
.fright{ float:right; }
.clear{ clear:both; margin:0px; padding:0px; }
 .Mem_lev{border-bottom: 1px solid #efefef;
    padding-bottom: 0px!important;    margin-bottom: 15px;}
p,img,input,select,textarea{ margin:0px; padding:0px; border:0px; }

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -0px;
}

  .tribe-events-venue-map{float: right;width: 60%}
h1{ font-size:24px; color:#010101;  font-family:"Raleway"; font-weight:500; line-height:28px; text-decoration:none; margin:0px; padding:0px; }
h2{ font-size:18px; color:#010101;  font-family:"Raleway"; font-weight:500; line-height:28px; text-decoration:none; margin:0px; padding:0px; }
h3{ font-size:16px; color:#010101;  font-family:"Raleway"; font-weight:500; line-height:28px; text-decoration:none; margin:0px; padding:0px; }
.ms-price-details{width: 80%;display: table-cell;}
.ms-bottom-bar{width: 100%;background: none!important;/*display: table-cell;*/vertical-align: middle;}
.ms-top-bar{padding: 0px 5px!important;min-height: 0px!important;}
.ms-membership-details-wrapper {border: 1px solid #0487ad!important;margin: 0 0 30px 0!important;}
.ms-signup-button{    padding: 8px 14px 9px 14px!important;
    border-radius: 1px!important;
    color: #fff!important;
    background-color: #0487ad!important;
    border: none!important;}
.clear{ clear:both; }
.fleft{ float:left; }
.fright{ float:right; }
.label.ms-validation-error{padding: 0px 6px 6px 6px!important;}

*:before, *:after { box-sizing: border-box; }
a:focus { outline:none; outline-offset:inherit; }

.page_txt{ color:#73706c; font-size:13px; font-family:"proxima_r"; line-height:18px; }

.padding1{ padding-top:30px; clear:both; }


/**************Menu*************************/
.menu_sec{ background-color:#ffffff; }
.navbar-inverse { background-color:#60b99a; border:0px; }

.navbar-fixed-bg{ background:url("images/menu_bg.png") repeat; }
.navbar-inverse .navbar-nav > li > a {
    color:#f7baeb;
}
.navbar-nav > li > a{ background-color:transparent; font-size:12px; color:#929292; font-family:"Raleway"; font-weight:600; padding:0px; display:block; }
.navbar-nav > li.current-menu-item > a{ color:#0189a6; }

.navbar-fixed-bg .navbar-nav > li > a,.navbar-fixed-bg .navbar-nav > li > a:visited,.navbar-fixed-bg .navbar-nav > li > a:focus { color:#ffb039; background-color:#08183a !important; }
.navbar { margin-bottom:0px; min-height:inherit; }
.nav li a{ }

/*************Slider********************/
.slider_sec1{ background:url("images/slider_img1.jpg") no-repeat center top; height:414px; background-size:cover; }
.slider_cap{ display:table; height:414px; }
.slider_cap p{ display:table-cell; vertical-align:middle; color:#fff; font-size:46px; font-family:"Raleway"; font-weight:700; text-transform:uppercase; line-height:46px; }
.slider_cap p span{ font-weight:400; }

#home_flexslider li img{ width:100%; }
#home_flexslider.flexslider .flex-direction-nav li a.prev {
  background: url("images/left_arrow.png") no-repeat 0 0; opacity:1; width:55px; height:55px; position:absolute; top:45%; left:30px; z-index:6000; }
#home_flexslider.flexslider .flex-direction-nav li a.next {
  background: url("images/right_arrow.png") no-repeat 0 0; opacity:1; width:55px; height:55px; position:absolute; top:45%; right:30px; z-index:6000; }
.slider_sec{ position:relative; }
.flex-direction-nav {  height:inherit; }
#home_flexslider .flex-control-nav li a { background-color:#ffffff; text-indent:-99999px; display:inline-block; width:10px; height:10px; color:#fff; font-size:2px; cursor:pointer; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; -o-border-radius:10px; line-height:10px; }
#home_flexslider .flex-control-nav{ position:absolute; width:960px; margin:auto; left:0px; right:0px; text-align:right; z-index:6000; }
#home_flexslider .flex-control-nav li { margin:0px 2px; }
#home_flexslider .flex-control-nav a.active{ background-color:#fe7e17; color:#fe7e17; }
#home_flexslider .flex-control-nav{ bottom:15px; }
.slider_txt1{ color:#ffffff; font-size:20px; font-family:"proxima_l"; }
.slider_txt2{ color:#ffffff; font-size:12px; font-family:"Open Sans"; line-height:16px; padding-top:5px; }
.slider_txt2 a{ color:#f8c83c; }
.flex-direction-nav a:before { content:""; }

#home_flexslider2 .flex-control-nav li a { background-color:#b6b6b6; text-indent:-99999px; display:inline-block; width:10px; height:10px; color:#fff; font-size:2px; cursor:pointer; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; -o-border-radius:10px; line-height:10px; }
#home_flexslider2 .flex-control-nav{ position:absolute; margin:auto; left:0px; right:0px; text-align:center; z-index:6000; }
#home_flexslider2 .flex-control-nav li { margin:0px 2px; }
#home_flexslider2 .flex-control-nav a.active{ background-color:#fe7e17; color:#fe7e17; }
#home_flexslider2 .flex-control-nav{ bottom:0px; }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{ background-color: #fe7d05; }
.nav-tabs {
  border-bottom: 1px solid #fe7d05;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{ border:1px solid #fe7d05; font-family:"proxima_sb"; font-size:12px; color:#fff; text-transform:uppercase; line-height:15px; text-align:center; padding:2px 8px; border-radius: 0px; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{ border:1px solid #fe7d05; font-family:"proxima_sb"; font-size:12px; color:#fff; text-transform:uppercase; line-height:15px; text-align:center; padding:2px 8px; border-radius: 0px; }
.nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus{ background-color:#03528b; border:1px solid transparent; font-family:"proxima_sb"; font-size:12px; color:#fff; text-transform:uppercase; line-height:15px; text-align:center; padding:2px 8px; border-radius: 0px; padding-left:8px; padding-right:8px; }
.nav-tabs > li { margin-bottom:0px; }
.nav-tabs{ padding-top:12px; }

.stripe-button-el span {
    display: block!important;
    position: relative!important;
    box-shadow: none!important;
    padding: 7px 0px 0px 7px!important;
    height: 0px!important;
    line-height: 0px!important;
    background: none!important;
    font-weight: normal!important;
    text-shadow:none!important;
    background-image: none!important;
    border-radius: 0px!important;
     min-height: 15px!important;
}
.ms-membership-form-wrapper .sandbox-mode{background-color: #FFf!important;}
/***************Header********************/
.header_top{ background-color:#d7d7d7; padding-bottom:8px; overflow:hidden; }
.call{ background:url("images/call_bg.png") no-repeat left top; padding-left:25px; color:#717171; font-size:12px; font-family:"proxima_sb"; margin-top:12px; float:left; }
.sign_link{ float:left; padding-top:6px; margin-left:35px; }
.sign_link a,.sign_link a:hover{ color:#717171; font-size:12px; font-family:"proxima_sb"; text-decoration:none; border-right:1px solid #8c8c8c; padding-left:12px; padding-right:12px; line-height:10px; }
.sign_link a.signin{ background:url("images/lock_icon.png") no-repeat left 1px; padding-left:18px; }
.sign_link a:last-child{ border-right:0px; padding-right:0px; }
.social_link{ float:left; padding-top:8px; }
.header_top_r{ float:right; overflow:hidden; }
.social_link a{ margin-left:8px; }
.logo{ float:left; }
.menu_sec{ float:right; }
.logo_sec{ padding-top:12px; padding-bottom:12px;  }

/***************Home mid section***********************/
.welcome_txt{ color:#6c6c6c; font-size:15px; font-family:"Raleway"; font-weight:500; line-height:18px; padding-top:15px;     min-height: 231px;}
.welcome_txt span{ display:block; padding-bottom:0px; }
.welcome_txt a{ color:#0088a5; text-decoration:underline; }
.welcome_txt a:hover{color: #0088f5;}
.welcome_title{ margin-top:28px; }
.become_member{ text-align:center;background-color:#f78600; border-radius:4px; color:#fff; font-size:18px; font-family:"Raleway"; font-weight:500;margin-top:25px;border:0px; width:100%; padding-top:11px; padding-bottom:11px; }
.member_login{ background-color:#e9e9e9; border-radius:4px; margin-top:22px; border:0px; width:100%; padding:20px 12px; }
.member_login p{ color:#000000; font-size:14px; font-family:"Raleway"; font-weight:500; padding-bottom:8px; }
.member_login input[type="text"]{ background-color:#fff; border:1px solid #cecece; width:100%; padding:8px 10px; font-size:11px; color:#767676; font-family:"Raleway"; font-weight:500; margin-top:3px; }
.member_login span{ font-size:10px; color:#004a80; font-family:"Raleway"; font-weight:400; margin-top:16px; float:left; }
.member_login input[type="submit"]{ background-color:#0487ad; color:#ffffff; font-size:13px; font-family:"Raleway"; font-weight:500; margin-top:10px; border:0px; padding:7px 11px;}
.fot_bot { background-color:#616161; padding-bottom:32px; }
.fot_bot m_top { margin-top:22px; }
.fot_bot ul { margin:0px; padding:0px; }
.fot_bot ul li { list-style-type:none; font-size:11px; font-family:"Raleway"; font-weight:500; color:#e1e1e1; padding-bottom:8px; }
.news_login{ border-radius:4px; margin-top:28px; border:0px; }
.news_login p{ color:#f7f7f7; font-size:13px; font-family:"Raleway"; font-weight:700; padding-bottom:8px; text-transform:uppercase; }
.news_login input[type="text"]{ background-color:#fff; border:1px solid #cecece; width:100%; padding:8px 10px; font-size:11px; color:#767676; font-family:"Raleway"; font-weight:500; margin-top:3px; }
.news_login span{ font-size:10px; color:#004a80; font-family:"Raleway"; font-weight:400; margin-top:16px; float:left; }
.news_login input[type="submit"]{ background-color:#0487ad; color:#ffffff; font-size:13px; font-family:"Raleway"; font-weight:500; margin-top:10px; border:0px; padding:7px 11px; float:right; }
.m_top span{ color:#f7f7f7; font-size:13px; font-family:"Raleway"; font-weight:700; padding-bottom:8px; display:block; text-transform:uppercase; }
.m_top{ padding-top:28px; }
.fot_menu_l{ float:left; }
.fot_menu_r{ float:right; }
.for_sec1{ padding-top:28px; }
.for_sec1 span{ color:#f7f7f7; font-size:13px; font-family:"Raleway"; font-weight:700; padding-bottom:8px; display:block; text-transform:uppercase; }
.for_sec1 p{ color:#cccccc; font-size:15px; font-family:"Raleway"; font-weight:500; line-height:17px; padding-top:0px; }
.footer{ background-color:#373737; padding-top:15px; padding-bottom:15px; }
.footer p{ color:#8d8d8d; font-size:11px; font-family:"Raleway"; font-weight:500; text-align:right; }
@media screen and (max-width: 768px) {
	.img_termite {width:50%;padding-bottom: 10px;}
}

@media screen and (min-width: 768px) {
	


.navbar { border:0px; padding-top:20px; }
.navbar-nav { padding-top:0px; margin-left:10px; }
.navbar-nav > li{ padding-left:0px; }
.navbar-nav > li > a { display:block; padding-left:10px; line-height:17px; }
.navbar-inverse .navbar-nav > li > a:hover{ transition:background 0.6s; -webkit-transition:background 0.6s; -moz-transition:background 0.6s; -ms-transition:background 0.6s; -o-transition:background 0.6s; }
.navbar li.current-menu-item a{ color:#0189a6; }
.navbar-inverse .navbar-nav > li.current > a { transition:background 0.6s; -webkit-transition:background 0.6s; -moz-transition:background 0.6s; -ms-transition:background 0.6s; -o-transition:background 0.6s; }

.navbar-brand { padding:20px 0px 0px 20px; }
.navbar-fixed-bg .navbar-nav > li{ padding-left:4px; padding-right:6px; background:url("images/menu_line_hover.png") no-repeat right 45px; }
.navbar-fixed-bg .navbar-nav > li:last-child{ background:none; }
.navbar-collapse { padding-left:0px; padding-right:0px; }
.dropdown:hover .dropdown-menu { display: block; }
.navbar-nav > li > a:hover{ background-color:transparent!important; }
.navbar-nav > li:hover{ background-position:0px -43px; }
.navbar li.current-menu-item{ background-position:0px -43px; }
 .tribe-events-venue-map{float: right;width: 60%}
}


@media screen and (min-width: 768px) and (max-width: 991px) {

.navbar-brand { padding-left:0px; }
.navbar-nav { margin-left:0px; }
.navbar-nav > li > a { padding-left:8px; padding-right:8px; font-size:13px; }
#home_flexslider .flex-control-nav{ width:740px; }
.menu_sec{ float:none; display:table; margin:0px auto; }
.logo{ text-align:center; }
.navbar { padding-top:15px; padding-left:25px; }
.become_member{ font-size:14px; }
 .tribe-events-venue-map{float: right;width: 60%}
}

@media screen and (max-width: 767px) {
 .navbar { position:relative; min-height:inherit; border:0px; margin-left:-10px; margin-right:-10px; }
 .navbar-inverse .navbar-toggle,.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus,.navbar-inverse       .navbar-toggle:visited { border-color:transparent; background-color:transparent; }
 .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border:0px; }
 .navbar-collapse { box-shadow:none; position:absolute; width:100%; left:0px; z-index:1000; background-color:#8d8d8d; top:12px;  }
 .navbar-nav { background:url("images/menu_bg.png") repeat; z-index:400; padding:10px 0px; margin:0px; }
 .navbar-inverse .navbar-brand { position:relative; z-index:500; }
 .navbar-nav > li > a,.navbar-nav > li > a:hover { padding:0px; line-height:26px; padding-left:0px; text-align:center; font-size:14px; color:#ffffff !important; font-family:"proxima_sb"; }
 .navbar-inverse .navbar-nav > li > a { color: #fff; }
 .navbar-nav > li > a:hover { color:#fdaf25; }
 .navbar-fixed-bg .navbar-toggle .icon-bar { background-color:#363636; }
 .navbar-fixed-bg .navbar-nav { background:none; }
 .navbar-toggle .icon-bar { background-color:#000; }
 .navbar-toggle { margin-right:10px; border:1px solid #fff; }	
 .navbar-nav > li > a{ background-color:transparent !important; }
 .navbar-collapse { padding-left:0px; padding-right:0px; }
 #home_flexslider .flex-control-nav{ width:100%; padding-right:25px; }
 .navbar-collapse { z-index:100000; }
 .navbar-toggle { margin-top:-42px; }
 
 .flexslider .flex-direction-nav li a.prev {
  background: url("images/prev_nav.png") no-repeat 0 0; opacity:1; width:35px; height:35px; position:absolute; top:60%; left:30px; z-index:6000; }
.flexslider .flex-direction-nav li a.next {
  background: url("images/next_nav.png") no-repeat 0 0; opacity:1; width:35px; height:35px; position:absolute; top:60%; right:30px; z-index:6000; }
  
  .logo{ float:none; }
  .menu_sec{ float:none; }
  .fot_menu_l{ float:none; }
  .fot_menu_r{ float:none; }
  .news_login{ max-width:300px; }
  .become_member{ width:auto; display:table; margin:0px auto; margin-top:45px; padding-left:12px; padding-right:12px; }
   .tribe-events-venue-map{float: right;width: 100%}

}

@media screen and (max-width: 480px)
{
	.call{ float:none; display:table; margin:0px auto; margin-top:12px; }
	.header_top_r{ float:none; display:table; margin:0px auto; }
	.logo img{ width:200px; }
	 .tribe-events-venue-map{float: right;width: 100%}
}

img {
  vertical-align:top;
}

textarea{ resize:none; }
 /*p{padding-bottom: 10px;}*/
.fot_menu_l li a, .fot_menu_r li a{    font-size: 13px;
    font-family: "Raleway";
    font-weight: 500;
    color: #e1e1e1;
    padding-top: 8px;}
.ms-login-form #user_login,.ms-login-form #user_pass{background-color: #fff;
    border: 1px solid #cecece;
    width: 100%;
    padding: 8px 10px;
    font-size: 11px;
    color: #767676;
    font-family: "Raleway";
    font-weight: 500;
    margin-top: 3px;}
    .ms-membership-form-wrapper
    {   
    margin: 0 auto;
    width: 100%;
    }
    .ms-account-wrapper #wp-submit
    {
    padding: 10px 31px 10px 28px;
    border-radius: 4px;
    }
	.ms-membership-form-wrapper legend
	{  
		  padding-bottom: 7px!important;
	}
	.member_login input[type="password"]
	 {
    background-color: #fff;
    border: 1px solid #cecece;
    width: 100%;
    padding: 8px 10px;
    font-size: 11px;
    color: #767676;
    font-family: "Raleway";
    font-weight: 500;
    margin-top: 3px;
   }
		.ms-form-element
		 {
		    margin: 17px 0px 13px 0px!important;
		}
.form-membership input{background-color: #fff;
    border: 1px solid #cecece;
    padding: 4px 10px;
    font-size: 11px;
    color: #767676;
    font-family: "Raleway";
    font-weight: 500;
    margin-top: 3px;}
.member_login legend{display: none;}
/*.ms-form.ms-no-labels p {
    text-align: left!important;
}*/
.ms-login-form .login-remember label{ display: inline-block!important;}
.login-remember{padding-bottom:10px!important;}
.ms-login-form .login-submit{padding-bottom:0px!important;clear: both;}
.ms-login-form .login-submit input{     padding: 8px 14px 9px 14px!important;
    border-radius: 1px!important;
    color: #fff;
    background-color: #0487ad;}
/*.ms-login-form .nav{float: left;}*/
.nav p{padding-bottom:0px!important;}
/*.ms-login-form .login-remember{float: right;}*/
.header_top_r .textwidget{float: left;}
#es_txt_button{background-color: #0487ad;
    color: #ffffff;
    font-size: 13px;
    font-family: "Raleway";
    font-weight: 500;
    /*margin-top: 10px;*/
    border: 0px;
    padding: 7px 11px;
    float: right;}
.es_lablebox{display: none;}
.news_login span{color: #fff!important;}
.member_login .ms-alert-error{display:none;}
.member_login .lost{    font-size: 12px!important;    padding-top: 6px;padding-bottom: 4px;width:62%;}
.member_login .login-remember{    font-size: 11px!important;
    margin: 0px!important;
    padding: 0px!important;}
.member_login .ms-form {margin:0px!important;}
.member_login .ms-membership-form-wrapper legend{display: none;}
.ms-form-element textarea {
    min-width: 190px;
    margin: 0 0 0 1em;
    float: right;
    border: 1px solid #cecece;
}
.description{padding-bottom:0px!important;}
.ms-form-element .radio .label
    {    
	font-size: 13px;
    padding: 0;
    color: #6c6c6c;
    }
  .ms-form-element .checkbox .label
   {    
	font-size: 13px;
    padding: 0;
    color: #000;
    }
    .ms-form-element .checkbox input
    {
    min-width: auto!important;
    margin-left: -255px;
    }
    .ms-form-element .checkbox label
    {
    width:50%;
    color:#000!important;  
    /*text-decoration: underline;*/
    }
  
    .ms-form-element input
    {
    width:50%!important;
    }
    .ms-form-element textarea
    {
    width:50%!important;
    }
    .signup_form_title_header{text-align: center;
    font-weight: bold;
    padding: 5px;
    color: #fff;
    background-color: #f78600;}


.bottom_gap{
	margin-bottom:30px;
}

.mem_content p, ol{
	color: #6c6c6c;
    font-size: 15px;
    font-family: "Raleway";
    font-weight: 500;
    line-height: 18px;
    /*margin:0 0 10px 10px!important;*/
}

.mem_content h4{
	color: #999;
}

ul.sub-menu{
	list-style: none;
	line-height: 1.625;
	padding-left: 15px;
}

ul.left_menu{
	background-color: #e9e9e9;
    padding: 10px 0 20px 0;
   }

.top_gap{
	    margin-top: 28px;
}

.ms-form-element input[type="radio"]{
	min-width: 0!important;
	width: auto!important;
}
.member_login .login-submit{text-align: center!important;}

.left_menu a {
    color: #000000;
    font-size: 13px;
    font-family: "Raleway";
    font-weight: 500;
    line-height: 18px;
}
.ms-validation-error {
    color: #000 !important;
}

.left_menu a:hover {
	color: #0088a5;
}

ul.left_menu li a{
    padding: 10px 15px 0 15px;
   }


.radio label{
	    min-width: 50%!important;
}

table.cunslt_table{
	width: 100%;
}
table.cunslt_table td{
	width: 30%;
	padding: 8px 35px;
    border-bottom: 1px solid #efefef;
}
 .single_title {    border-top: 1px solid #999999;
    margin-top: 25px;
    padding-top: 6px;}
    
    .back_to_list{text-decoration: underline;}
    
    .menu-sidebar-left-menu-container{padding-top: 22px;}
    .dataTables_length{margin-top:10px!important;}
    
.ui-widget-header {border:none!important;}

.cunslt{
	background-color:#B2DCE8;
	text-align:center;
	padding:1px 0 1px 0;
	 margin: 10px 0 0 0;
}

.mid_line {
    height: 1px;
    background-color: #CCC;
    margin: 10px 10px 15px 10px;
}

/*.welcome_txt img{
	width:100%!important;
}*/

ul.child_list{
	    list-style: none;
    line-height: 1.625;
    padding: 0;
}
.send_mess{background-color: #B2DCE8;
    color: #000;
    padding: 8px;}
  th.sorting.ui-state-default {
background-color: #f78600!important;
}
th.sorting.ui-state-default div {
color: #fff!important;
}
  #rememberme{
    height: 15px;
    width: 15px;
    vertical-align: middle;
    position: relative;
    top:
     -4px;
}
#visit td a{color:#000;    text-decoration: none;}
.cunslt {
    background-color: #f78600;
    color: #fff;
    margin: 10px 0 0;
    padding: 1px 0;
    text-align: center;
}
 p{padding-bottom: 10px;}
.cunslt_table tr:last-child td{border-bottom:none!important;}
.img_cen img {
    width: 100%;
    padding-top: 10px;
}
.cat_title { 
	 margin-top: 10px;
}
.welcome_txt li{    padding-bottom: 7px;}
.h3_color{color: #0189a6;}
.Termite_title{    font-weight: bold;
    font-size: 17px;}
    
.sens_msg_bttn{    background-color: #0487ad;color: #ffffff;font-size: 13px;font-family: "Raleway";font-weight: 500;margin-top: 10px;border: 0px;padding: 7px 11px;}

.sens_msg_bttn a{
       color: #fff !important;
    text-decoration: none !important;
}

.gap_page{ padding-right: 30px;
padding-top: 5px;
}
.ms-form-element label{color:#000!important;}
.label{color:#000!important;}

.Institute_table td{padding:5px 0px;}
.border_bottom_title{border-bottom:1px solid #999999; padding-bottom: 10px;}
/*.field-105 .checkbox label{color: #6c6c6c!important;}
.field-105 .checkbox label:hover{color: #6c6c6c!important;}*/
.ms-form-element textarea{padding: 4px 0px 0px 5px;}
.form-membership  legend{display: none!important;}
.become_padd{padding-bottom:3px!important;}
.online_padd{padding-bottom: 7px;}
.ms-form-element-xprofile input,textarea{margin-bottom: 4px!important;}
.ms-title-column,.ms-title-column{width:20%;padding-bottom:10px;}
.ms-desc-column p{padding-bottom:2px!important;}
.ms-details-column,.ms-price-column, .ms-total.ms-desc-column,.ms-membership-description,.ms-desc-column{padding-bottom:10px;!important}
.ms-membership-description span{display: inline!important;}

.ms-account-wrapper table{width:100%!important;}
.ms-account-wrapper #account-membership,.ms-account-wrapper #account-profile,.ms-account-wrapper #account-invoices{padding-bottom: 18px;}
.requred_red{color: red;
    height: 15px;
    position: relative;
    top: 10px;
    width: 15px;
    font-size: 25px;}
        .input_text{
    border: 1px solid #aaa;
    border-radius: 4px;
    width: 100%;
    height: 26px;
    padding-left: 8px;
}
.vertical_align{margin-top: 12px;}
.content_table td{padding: 4px 18px 5px 0px;}
.ms-price-column span{display: inline!important;}
.ms-details-column span{display: inline!important;}
 #coupon_code{
    border: 1px solid #827C7C;
    border-radius: 4px;
    padding-left: 7px;
}

#ms-view-frontend-profile-form .ms-form-element .checkbox input {
    min-width: auto!important;
    margin-left: -266px;
}

/*File upload css start from here*/
.clear_both{padding-bottom:10px;}
#formdiv form{
    background-color:white;
}
  .upload{margin-bottom: 12px;}
#maindiv{
    width:100%; 
    /*margin:10px auto; */
    padding:10px;
    font-family: 'Droid Sans', sans-serif;
}
#formdiv{
    width:100%; 
    float:left; 
    text-align: center;
}
#formdiv form{
    padding: 40px 20px;
    box-shadow: 0px 0px 3px;
    border-radius: 2px;
}

.upload{
    background-color:#0487ad;
    border:1px solid #0487ad;
    color:#fff;
    border-radius:5px;
    padding:7px;
    margin-right: 20%;
    /*text-shadow:1px 1px 0px green;
    box-shadow: 2px 2px 15px rgba(0,0,0, .75);*/
}
.upload:hover{
    cursor:pointer;
    background:#0088a5;
    border:1px solid #0088a5;
    /*box-shadow: 0px 0px 5px rgba(0,0,0, .75);*/
}
#file{
    color:#0088a5;
    padding:5px; border:1px dashed #123456;
    background-color: #f9ffe5;
}
/*#upload{
    margin-left: 45px;
}*/

#noerror{
    color:green;
    text-align: center;
    margin: 10px 0px;
}
#error{
    color:red;
    text-align: center;
    margin: 10px 0px;
}
#img{ 
        width: 20px;
    border: none;
    height: 20px;
    margin-left: 125px;

    position: absolute;
    margin-bottom: 91px;
}

.abcd{
    text-align: center;
}

.abcd img{
    height:100px;
    width:100px;
    padding: 5px;
    border: 1px solid rgb(232, 222, 189);
}
.later_upload {float: right;;}
#formget{
    float:right; 

}
#formdiv .upload_mess{/*float:left;width: 22%;*/
    text-align: left;}
    .ckeckbox_select
       {
    	position: relative;
        top: -4px;
        left: 18px;
        vertical-align: middle;
        }
#file2 {
    color: #0088a5;
    padding: 5px;
    border: 1px dashed #123456;
    background-color: #f9ffe5;
}
#file3 {
    color: #0088a5;
    padding: 5px;
    border: 1px dashed #123456;
    background-color: #f9ffe5;
}
#file4 {
    color: #0088a5;
    padding: 5px;
    border: 1px dashed #123456;
    background-color: #f9ffe5;
}
.col-sm-4 .abcd img{display:none;}
.add_dynamic{    margin: 0 auto;
    }
    .clear_both .col-sm-4{padding:0px!important;}
    
.receipt_number input[type="text"] {border: 1px solid #ccc;margin: 10px;height: 25px;}
.receipt_number input[type="submit"]{padding: 3px 12px!important;border-radius: 1px!important;color: #fff;background-color: #0487ad;border: none;}
p.receipt_text {display: none;color: #0487ad;}
p.receipt_text2 {color: #f00;display: none;}
.img_del
{
	text-align: center;
    width: 98%;
    margin: auto;
    border: 2px solid #bbb;
    padding: 5px;
}
.img_del tr td,.img_del tr th{    
	color:#515050;
	font-size:14px!important;
	border: 1px solid #ccc;
    text-align: justify;
    height: 30px;
    padding-left: 12px;}
    .ms-membership-details-wrapper
    {
    margin-right: 9px!important;
    float: left!important;
    width: 23%!important;
    }
    .ms-membership-form .ms-description
    {
    	min-height:300px!important;
    }
    	
    	@media screen and (min-width: 10px) and (max-width: 640px)
  {
  	
  	    .ms-membership-details-wrapper
    {

    width:47%!important;
    }
    	 .ms-membership-form .ms-description
    {
    	    min-height: initial!important;
    }
   }